header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Amanchu!
  repository: kara.moe
  conditions:
    tagPresence:
      - 2f7923b6-d789-4460-8e60-cf9f9ef727c7
      - 0f6a3949-8d75-4f06-9751-e9e197e84a15
  actions:
    addTag:
      - tid: 4111681b-3531-4858-a1ac-f02d5046d0be
        type: 18
